.site-header__middle {
  height: 66px;
}

@media (min-width: 1300px) {
  .container {
    max-width: 1200px;
  }
}

@media (min-width: 1400px) {
  .container {
    max-width: 1350px;
  }
}

.all-brand {
  color: var(--primary);
  font-weight: 500;
}

.product-card:hover {
  transform: translateY(2px);
  box-shadow: 0px 0px 20px rgba(0,0,0,0.05);
}

.dropcart__product-name {
  height: 40px; 
  overflow: hidden; 
  display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; 
  line-height: 20px;
}

.dropcart__product {
  height: 65px; 
  display: flex; 
  align-items: center; 
  overflow: hidden;
}

.products-list[data-layout^="grid-"] .product-card .product-card__info {
  padding: 0 10px 0;
}

.products-list[data-layout^="grid-"] .product-card .product-card__actions {
  padding: 8px 12px 12px;
}

.product-card__name {
  font-weight: 500;
  color: var(--secondary);
  border-top: 1px solid whitesmoke;
  padding-top: 7px;
  font-size: 14px;
}

.product-label {
  font-weight: 600;
  color: #ce8c85;
  font-size: 12.5px;
  display: block;
  margin-bottom: 4px;
  line-height: 1.2;
}

.label-value {
  font-weight: 400;
  margin-left: 6px;
  color: var(--gray);
}

.product-price {
  color: var(--red);
  font-weight: 500;
}

.product-card__buttons {
  margin-top: 8px;
}

.product-card__addtocart, .send-enquiry-btn {
  width: 100%;
}

  .product-spec-row {
    display: flex;
    gap: 10px;
  }

  .widget-price {
    margin-top: 4px;
  }

  @media (min-width: 1200px) {
    .block-products-carousel[data-layout="grid-5"][data-mobile-grid-columns="2"] .product-card .product-card__buttons .btn {
      font-size: 0.875rem;
      height: calc(1.875rem + 2px);
      line-height: 1.25;
      padding: 0.375rem 1rem;
      font-weight: 500;
    }
  }

.dropcart--style--dropdown {
  width: 400px;
}

.dropcart__products-list {
  padding: 5px 5px;
}

.dropcart__product {
  border-bottom: 1px solid #5a4c4c70;
}

.dropcart__product + .dropcart__product {
  margin-top: 5px;
}

.dropcart__product-name {
  line-height: 18px;
  font-size: 14px;
}

[dir="ltr"] .dropcart__product-info {
  padding-right: 2px;
  padding-left: 5px;
}

.dropcart__product-meta {
  margin-top: 0px;
}

.dropcart__buttons {
  display: flex;
  padding: 8px 15px;
  width: 99.5%;
  border-top: 0.1px solid #00000057;
  gap: 5px;
}

.dropcart__products-list--scroll {
  max-height: 232px;
  overflow-y: auto;
}

.product-card--layout--horizontal .product-card__name {
  max-height: none;
}

.required {
  color: var(--danger);
  font-weight: bold;
}